Subject: [AAA-WG]: WG Last call on draft-ietf-aaa-diameter-nasreq-14.txt

From: Bernard Aboba <[email-masked]>
Date: Thu, 19 Feb 2004 08:51:19 -0800 (PST)

This is an announcement of AAA WG last call on Diameter NASREQ, prior to
passing this document to the RFC Editor.  This document has previously
completed WG last call, IETF last call, IESG review and now, revision.
The document is available here:

http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-nasreq-14.txt

WG last call will run until Monday, March 8, 2004.  Please send your
comments to the AAA WG mailing list, filed using the Issue submission
format described in the AAA Issues list:

http://www.drizzle.com/~aboba/AAA/issues.html